@charset "UTF-8";
/*gnav*/
#gnav{
    clear: both;
    width: 100%;
    height: 55px;
    background-color: #f3f3f3;
    position: fixed;
    bottom: 0px;
    z-index: 9999999;
}
#gnav .menu{
    position: absolute;
    line-height: 80px;
    font-size: 50px;
    left: 80px;
}
#gnav p.copy{
    width: 50%;
    font-size: 14px;
    font-family: serif;
    line-height: 55px;
    text-align: center;
    margin: auto;
}
#gnav div.taplog{
    position: absolute;
    line-height: 80px;
    right: 40px;
    top: 5px;
}
#gnav .taplog a .big{
    font-size: 29px;
    font-weight: bold;
    float: left;
    letter-spacing: 1px;
    margin-right: 3px;
    font-family: 'Trajan Pro 3',serif;
    height: 55px;
    line-height: 55px;
}
#gnav .taplog a .small{
    font-size: 20px;
    font-weight: bold;
    float: left;
    height: 55px;
    line-height: 60px;
    letter-spacing: 1px;
    font-family: 'Trajan Pro 3',serif;
}
#gnav .taplog:hover{
    opacity: .7;
}
#simple-menu{

}


.menu-trigger,
.menu-trigger span {
    display: inline-block;
    transition: all .4s;
    box-sizing: border-box;
    float: left;
    left:40px;
}
.menu-trigger {
    position: relative;
    width: 43px;
    height: 55px;
    top:13px;
}
.menu-trigger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #111;
    border-radius: 4px;
}
.menu-trigger span:nth-of-type(1) {
    top: 0px;
}
.menu-trigger span:nth-of-type(2) {
    top: 13px;
}
.menu-trigger span:nth-of-type(3) {
    bottom: 24px;
}
.menu-trigger.active span:nth-of-type(1) {
    -webkit-transform: translateY(20px) rotate(-45deg);
    transform: translateY(20px) rotate(-45deg);
}
.menu-trigger.active span:nth-of-type(2) {
    opacity: 0;
}
.menu-trigger.active span:nth-of-type(3) {
    -webkit-transform: translateY(-20px) rotate(45deg);
    transform: translateY(-20px) rotate(45deg);
}

#sidr ul li a{
    font-family: 'Trajan Pro 3',serif;
    font-weight: bold;
}